<template>
  <div class="text">
    <p>Наличие ограничений — неприятный факт, особенно, если он обнаружился только после покупки. В таком случае
    разбираться
    с этой проблемой придется уже вам. Известны ситуации, когда только что купленный авто изымался сотрудниками
    МВД или ФССП.</p>

    <h2>В каких случаях может накладываться ограничение?</h2>

    <p>Как правило, ограничение накладывается в случае наличия у владельца долгов перед государством на сумму свыше
    3000 рублей. Это могут быть неоплаченные штрафы, налоги, алименты и так далее. Кроме того, под санкции может
    попасть транспортное средство, находящееся в розыске.</p>

    <p>В случае нарушений при ввозе, ограничения могут быть установлены со стороны Федеральной таможенной
    службы.</p>

    <p>Если автомобиль подвергался модернизации и его внешние или внутренние характеристики не соответствуют данным
    из техпаспорта, ГИБДД также имеет право наложить ограничения на это авто.</p>

    <p>Запрет на регистрационные действия может накладываться органами социальной защиты, если продажа транспортного
    средства ущемляет права несовершеннолетних детей.</p>

    <h2>Как снять ограничения?</h2>

    <p>Ограничения с авто снимаются только тогда, когда автовладелец гасит свои долги или устраняет нарушения,
    обнаруженные уполномоченными органами. Со своей стороны Вы можете попытаться самостоятельно погасить штрафы
    или обжаловать решение органа, вынесшего постановление, через суд, но все это требует достаточно много
    временных и финансовых затрат.</p>

    <h2>Как получить данные по авто?</h2>

    <p>Посетите портал ФССП или МВД и введите VIN интересующего вас ТС или же воспользуйтесь нашим сервисом, который
    включает в себя проверку по базам банков, ГИБДД, таможни и не только. На основании данных, представленных в
    нашем отчете, вы легко проверите интересующее вас авто.</p>

    <h2>Кому и когда полезна проверка авто?</h2>

    <p>Решили покупать авто с рук для себя или для клиента? Позаботьтесь о том, чтобы он не имел ограничений.
    Доступная стоимость отчета позволяет при необходимости заказывать его всем желающим.</p>

    <p>Какая информация об авто будет доступна в отчете - это вы можете посмотреть на странице
    "
      <nuxt-link
        class="aqualink"
        to="/check-auto/example"
        target="_blank">Пример отчёта проверки авто по VIN
      </nuxt-link>
      ".
    </p>
  </div>
</template>

<script>
export default {
  name: 'ReportOgranicheniyaPoVin',
  data() {
    return {
      title: 'Проверить авто на ограничения по VIN коду',
    };
  },
  created() {
    this.$emit('helpTitle', this.title);
  },
};
</script>

<style scoped lang="postcss">

</style>
